<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon-16x16.png">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Zarah" />
    <meta name="msapplication-config" content="%PUBLIC_URL%/browserconfig.xml">
    <meta name="msapplication-TileColor" content="#FFFFFF">
    <meta name="theme-color" content="#42A5F5">
    <title>Zarah</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
